> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/lva/produkta-apskats-timekla-lietotne/geopard-mcp/savienot-geopard-mcp.md).

# Savienot GeoPard MCP

Uzziniet, kā savienot GeoPard MCP ar Claude, ChatGPT, Cursor un jebkuru MCP saderīgu klientu.

GeoPard MCP ļauj AI asistentiem droši mijiedarboties ar jūsu GeoPard agronomiskajiem datiem, izmantojot Model Context Protocol (MCP).

Zemāk atradīsiet ceļvežus, kā savienot GeoPard MCP ar populārām MCP savietojamām AI klientprogrammām, piemēram, Claude, ChatGPT un Cursor. Ir norādīti arī vispārīgi savienojuma soļi un konfigurācijas detaļas.

{% hint style="success" %}
Lai izmantotu GeoPard MCP, nepieciešams derīgs GeoPard konts.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Šis pamācības variants ir piemērojams, ja izmantojat Claude **Pro, Team vai Enterprise** plānu.

Ja izmantojat **Bezmaksas** plānu, lūdzu, izmantojiet vispārīgo pieeju ar galddatorprogrammu, aprakstīto [**zemāk**](/geopard-tutorials/lva/produkta-apskats-timekla-lietotne/geopard-mcp/savienot-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Tikai **īpašnieki** un **administratori** var konfigurēt GeoPard MCP serverus ChatGPT **Team**, **Enterprise**, un **Edu** darba vietās.
{% endhint %}

{% hint style="warning" %}
Ir nepieciešams Izstrādātāja režīms, jo GeoPard MCP serveris nav oficiāls ChatGPT pieslēgvieta.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Vispārīgs MCP klients

**Pievienojiet GeoPard MCP serveri** izmantojot galapunktu: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
vai pievienojot GeoPard MCP serveri **jūsu klienta MCP konfigurācijas failam** sekcijā. \
Rezultējošajam konfigurācijas failam vajadzētu izskatīties līdzīgi šādam JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentificējieties** izmantojot savu GeoPard konta akreditācijas datus.

{% hint style="warning" %}
Ja autentifikācija neizdodas un klients nevar izveidot savienojumu, lūdzu, **iesniedziet pieprasījumu, izmantojot “Report Issue” GeoPard tīmekļa lietotnē.**&#x20;

Dažiem MCP klientiem var būt nepieciešama neliela papildu konfigurācijas korekcija autentifikācijas plūsmā GeoPard, lai izveidotu savienojumu.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/lva/produkta-apskats-timekla-lietotne/geopard-mcp/savienot-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
